package com.sheep.gamegroup.module.find.bean;

import com.sheep.gamegroup.module.find.util.IFilter;


/**
 * Created by realicing on 2018/12/4.
 * realicing@sina.com
 */
public class Filter implements IFilter {
    private String name;
    private String config = "";

    public Filter(String name) {
        this.name = name;
    }

    public Filter setName(String name) {
        this.name = name;
        return this;
    }

    public Filter setConfig(String config) {
        this.config = config;
        return this;
    }

    @Override
    public String getName() {
        return name;
    }

    @Override
    public String getConfig() {
        return config;
    }
}
